{
  "idStoreDescriptionIntro": "Det nye Outlook til Windows er den bedste mailoplevelse i klassen, der er gratis for alle, der har Windows. Opret nemt forbindelse til og koordiner dine personlige og arbejdsmæssige mailkonti og kalendere i én app. Skriv klare, præcise mails, og få intelligente forslag med indbygget kunstig intelligens. Vedhæft uden problemer vigtige dokumenter og fotos til enhver note. Med det nye Outlook til Windows kan du holde styr på det hele – gratis. Denne app erstatter appsene Windows Mail, Kalender og Personer fra og med 2024.",
  "idStoreDescriptionSubheaderOne": "Strømlin dine mailkonti",
  "idStoreDescriptionParagraphOne": "Koordiner flere indbakker og kalendere i én app. Send, modtag og skift nemt mellem dine forskellige mailkonti, herunder Outlook.com, Gmail, Yahoo! Mail, iCloud og meget mere.",
  "idStoreDescriptionSubheaderTwo": "Skriv mere effektive mails",
  "idStoreDescriptionParagraphTwo": "Gør dine sætninger præcise og fejlfrie med forslag drevet af kunstig intelligens fra Outlook, mens du skriver,* og opret flotte og professionelle mails med intelligent stave- og grammatikkontrol.",
  "idStoreDescriptionSubheaderThree": "Få en bedre indbakke",
  "idStoreDescriptionParagraphThree": "Få styr på tingene, og få glæde af en række funktioner, der hjælper dig med at koordinere din verden. Planlæg på forhånd mail, der skal sendes, fortryd en sendt mail inden for ti sekunder, og få påmindelser om at følge op på vigtige samtaler. Få adgang til OneDrive-filer direkte fra din Outlook-indbakke, og brug Word, Excel og PowerPoint-webapps gratis – perfekt til hurtige redigeringer og kommentarer.",
  "idStoreDescriptionSubheaderFour": "En indbakke, der passer bedre til dig",
  "idStoreDescriptionParagraphFour": "Tilpas Outlook, så det passer til dine særlige behov og din stil. Vælg mellem mere end 50 temaer og skrifttyper, fastgør vigtige mails øverst i indbakken, og tilpas, hvor mange mails du vil se i din indbakke, med indstillinger for rummelige, hyggelige og kompakte visninger.",
  "idStoreDescriptionParagraphFive": "Det nye Outlook til Windows tilbyder nogle af de mest populære funktioner og konfigurationer fra det aktuelle Outlook til Windows og Outlook.com sammen med en række nye værktøjer, og der kommer flere. Brug det sammen med vores gratis iOS- og Android-apps for at få en samlet, problemfri oplevelse både derhjemme og på farten. Det er en gratis version med reklamer til kunder, der ikke har et betalt abonnement. Hvis du bruger en gratis mailtjeneste, f.eks. Outlook.com, Hotmail eller Gmail uden et Microsoft 365-abonnement, får du vist reklamer i det nye Outlook til Windows.",
  "idStoreDescriptionParagraphSix": "Hvis du vil have en reklamefri oplevelse og et udvidet postkasselager, kan du købe et Microsoft 365 Basic-, Personal- eller Family-abonnement for at slippe for reklamer, der leveres af Microsoft. Besøg microsoft.com/outlook-for-windows for at få mere at vide",
  "idStoreDescriptionDisclaimer": "* Microsoft 365-abonnement er påkrævet",
  "idNativeHostStoreTitle": "Outlook til Windows",
  "idSearchSynonymMail": "Mail",
  "idSearchSynonymCalendar": "Kalender",
  "idSearchSynonymEmail": "Mail"
}